# 更新当前购物车的商品

更新现有的购物车商品或在购物车中创建商品。

Endpoint: PUT /v2/project/{project_id}/cart/item/{item_sku}
Version: 2.0.0
Security: AuthForCart

## Path parameters:

  - `project_id` (integer, required)
    项目ID。您可以在发布商帐户的项目名称旁找到此参数；使用项目时，也可以在浏览器地址栏中找到此参数。URL格式如下：https://publisher.xsolla.com//projects/。
    Example: 44056

  - `item_sku` (string, required)
    商品SKU。
    Example: "booster_mega_1"

## Request fields (application/json):

  - `quantity` (number)
    商品数量。

## Response 404 fields (application/json):

  - `statusCode` (integer)
    Example: 404

  - `errorCode` (integer)
    Example: 4001

  - `errorMessage` (string)
    Example: "[0401-4001]: Item with Project Id = 44056 and Sku = booster_mega_12222 not found"

## Response 422 fields (application/json):

  - `statusCode` (integer)
    Example: 422

  - `errorCode` (integer)
    Example: 1421

  - `errorMessage` (string)
    Example: "This type of item cannot be put to the cart. Select another type of item."


## Response 204 fields
